Error with multiprocessing in VSCode Julia

I am trying to start Julia interpreter in VSCode with additional arguments -p 4 and getting this error.

ERROR: LoadError: On worker 2:
ArgumentError: Package VSCodeServer [9f5989ce-84fe-42d4-91ec-6a7a8d53ed0f] is required but does not seem to be installed:
 - Run `Pkg.instantiate()` to install all recorded dependencies.

_require at ./loading.jl:993
require at ./loading.jl:922
#1 at /buildworker/worker/package_linux64/build/usr/share/julia/stdlib/v1.3/Distributed/src/Distributed.jl:78
#105 at /buildworker/worker/package_linux64/build/usr/share/julia/stdlib/v1.3/Distributed/src/process_messages.jl:290
run_work_thunk at /buildworker/worker/package_linux64/build/usr/share/julia/stdlib/v1.3/Distributed/src/process_messages.jl:79
run_work_thunk at /buildworker/worker/package_linux64/build/usr/share/julia/stdlib/v1.3/Distributed/src/process_messages.jl:88
#98 at ./task.jl:333

I’m guessing the package VSCodeServer isn’t being loaded @everwhere in the terminal that VSCode starts. The same setup works in Atom without any issues. Any thoughts on how to work around this problem?